Slackware 10.0 / 10.1 / 10.2 / 11.0 / 12.0 / 12.1 / 8.1 / 9.0 / 9.1 / current : bind (SSA:2008-191-02)

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New bind packages are available for Slackware 8.1, 9.0, 9.1, 10.0,
10.1, 10.2, 11.0, 12.0, 12.1, and -current to address a security
problem.

See also :

http://www.isc.org/sw/bind/bind-security.php
http://www.nessus.org/u?96fdcaf5

Solution :

Update the affected bind package.

Risk factor :

Medium / CVSS Base Score : 6.4
(CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:P)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 54869 ()

Bugtraq ID:

CVE ID: CVE-2008-1447